/* CSS Document */

a:link	 { font-family: Verdana, Arial, Helvetica, sans-serif;  font-size: 12px; color: #FFFFFF; text-decoration:none;  }
a:visited 	 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; text-decoration:none; }
a:hover	 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FF0000; text-decoration:none; }
a:active	 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #CCCCCC; text-decoration:none; }

body 	{ 	background-color:#000000;
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size:12px;
		}


.text-10px1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
}
.text-10px2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#CCCCCC;
}
.text-10px_bold1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: bold;
	color:#FF0000;
}
.text-10px_bold2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: bold;
	color:#D7D7D7;
}
.text-12px1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
}
.text-12px2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#CCCCCC;
}
.text-12px_bold1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: bold;
	color:#FF0000;
}
.text-12px_bold2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: bold;
	color:#D7D7D7;
}
}
.text-14px1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFFFFF;
}
.text-14px2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#CCCCCC;
}
.text-14px_bold1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight: bold;
	color:#FF0000;
}
.text-14px_bold2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight: bold;
	color:#D7D7D7;
}